/* Space out content a bit */
body {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 0rem;
  padding-left: 0rem;
}

/* Custom page header */
.header {
  padding-bottom: 1rem;
  border-bottom: .05rem solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */

.container#body{
  margin-top: 2rem;
}

/* Customize container */
@media (min-width: 48em) {
  .container {
    max-width: 46rem;
  }
}
.container-narrow > hr {
  margin: 2rem 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: .05rem solid #e5e5e5;
}
.jumbotron .btn {
  padding: .75rem 1.5rem;
  font-size: 1.5rem;
}

/* Supporting marketing content */
.marketing {
  margin: 3rem 0;
}
.marketing p + h4 {
  margin-top: 1.5rem;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 48em) {
  /* Space out the masthead */
  .header {
    margin-bottom: 2rem;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}

h1, h2, h3, h4, h5, table>thead {
  color: #8C8C8C;
}

/**********************************/

input[type="text"], input[type="email"], input[type="password"] {
	height: 40px;
	border: 1px solid #ddd;
	font-size: 14px;
	-webkit-transition: all 0.1s linear;
	   -moz-transition: all 0.1s linear;
          transition: all 0.1s linear;
  padding: .5rem .75rem;
}

input:hover,
input:focus {
	outline:none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	border-color: #ccc;
}

tr>td>input[type="text"]{
	height: 30px;
}